@charset "UTF-8";
section.content{
	padding-top: 35px;
}
section.content form>.btn-block{
	background: #333;
	border-radius: 0;
	color: #fff;
	font-weight: 100;
	padding: 10px 15px;
}
section.content form .form-custom{
	display: inline-block;
	min-width: 30px;
	width: 45px;
}
section.content form .form-custom[type="date"],
section.content form .form-custom[type="file"],
section.content form .form-custom[type="email"]{
	width: auto;
}
section.content form .form-group{
	margin: 0;
	padding: 10px 0;
}
section.content form .form-group:nth-child(odd){
	background: #f7f7f7;
}
section.content form .form-group:nth-child(even){
	background: #eee;
}
section.content form label{
	font-weight: 300;
}
section.content form label.checkbox-inline,
section.content form label.radio-inline{
	margin-bottom: 10px;
	margin-right: 20px;
}
section.content form label.checkbox-inline+.checkbox-inline,
section.content form label.radio-inline+.radio-inline{
	margin-left: 0;
}
section.content form label.checkbox-inline:last-child,
section.content form label.radio-inline:last-child{
	margin-right: 0px;
}
section.content h1,
section.content h1+p{
	margin-top: 0;
	text-align: center;
	text-transform: uppercase;
}
section.content h1{
	color: #333;
	font-size: 28px;
}
section.content h1+p{
	color: #666;
	margin-bottom: 40px;
}
section.content h1:before{
	background: transparent url(../images/icon_resume.png) center center no-repeat;
	background-size: 75px;
	content: "";
	display: block;
	height: 75px;
	margin: 0 auto;
	width: 75px;
}
section.content h2{
	background: #dabc96;
	border: #888 1px solid;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	margin: 0;
	padding: 10px 0;
	text-align: center;
}
section.content img{
	border: #888 1px solid;
	margin-bottom: 30px;
}
section.content p.text-right{
	margin-bottom:5px;
	text-align: right;
}
section.content ul.ex{
	background: #eee;
	border: #888 1px solid;
	border-width: 0 1px;
	list-style: none;
	margin: 0;
	padding: 10px 15px;
}
section.content ul.ex li{
	display: inline-block;
	padding: 5px 0px;
}
section.content ul.ex li:after{
	content: "、";
}
section.content ul.ex li:last-child:after{
	content: none;
}
section.content ul.ex:last-child{
	border-bottom-width: 1px;
}
section.content ul.ex-info{
	background: transparent;
	border: none;
	margin-bottom: 25px;
	padding: 0;
}
section.content ul.ex-info li{
	border: #888 1px solid;
	border-top: none;
	display: block;
	padding: 15px;
	width: 100%;
}
section.content ul.ex-info li:after{
	content: none;
}
section.content ul.ex-info li:before{
	content: attr(data-title) "：";
	display: block;
	width: 100%;
}
/*section.content ul.ex-info li:last-child{
	border-bottom: none;
}*/
section.content ul.ex-info li:nth-child(even){
	background: #eee;
}
section.content ul.ex-info li:nth-child(odd){
	background: #f7f7f7;
}
/*section.content ul.ex-info:after{
	border: #888 1px solid;
	border-width: 1px 0;
	clear: both;
	content: "";
	display: block;
	height: 3px;
	margin: 25px 0;
}*/
@media(max-width: 768px){
	.add-bottom-margin-xs{
		margin-bottom: 10px;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	.add-bottom-margin-sm{
		margin-bottom: 10px;
	}
}
@media(min-width: 768px){
	/*.image-container{
		position: absolute;
		right:0px
	}*/
	section.content form label>.form-custom{
		margin-bottom: 0;
		margin-top: -7px;
	}
	section.content h2{
		display: none;
	}
	section.content h2:first-child{
		display: block;
		width: 100%;
	}
	/*section.content ul li{
		line-height: 100%;
	}*/
	section.content ul.ex{
		background: transparent;
		border: #888 1px solid;
		border-bottom: none;
		display: block;
		line-height: 125%;
		min-height: 70px;
		padding: 10px 0 10px 165px;
		position: relative;
	}
	section.content ul.ex li{
		line-height: 125%;
	}
	section.content ul.ex:before{
		content: attr(data-cata);
		display: inline-block;
		font-size: 16px;
		font-weight: 400;
		left: 0;
		margin: 0;
		padding: 0 10px;
		position: absolute;
		text-align: right;
		top: calc(50% - 20px);
		width: 160px;
	}
	section.content ul.ex:last-child{
		border-bottom: #888 1px solid;
	}
	/*section.content ul.ex:not(.ex-info) li{
		float: left;
	}*/

	section.content ul.ex:not(.ex-info):after{
		border-left: #888 1px solid;
		bottom: 0;
		content: "";
		left: 160px;
		position: absolute;
		right: auto;
		top: 0;
	}
	section.content ul.ex:not(.ex-info):nth-child(4n){
		background: #f7f7f7;
	}
	section.content ul.ex:not(.ex-info):nth-child(4n+2){
		background: #eee;
	}
	section.content ul.ex-info{
		border: none;
		display: block;
		margin-bottom: 10px;
		padding: 0;
		position: static;
	}
	section.content ul.ex-info li{
		min-height: 70px;
		padding: 15px 0px 15px 165px;
		position: relative;
	}
	section.content ul.ex-info li:after{
		border-left: #888 1px solid;
		bottom: 0;
		content: "";
		display: inline-block;
		left: 160px;
		position: absolute;
		top: 0;
	}
	section.content ul.ex-info li:before{
		/*border-right: #888 1px solid;*/
		content: attr(data-title);
		display: inline-block;
		left: 0;
		line-height: 125%;
		/*margin-left: -160px;*/
		/*margin-right: 5px;*/
		padding-right: 5px;
		position: absolute;
		text-align: right;
		top: calc(50% - 20px);
		width: 160px;
	}
	section.content ul.ex-info li:last-child:after{
		content: "";
	}
	section.content ul.ex-info:before{
		content: none;
	}
	section.content ul.ex-info+h2+ul.ex{
		border-top: #888 3px double;
	}
}
@media(min-width: 992px){
}

.imagebox{
	position: relative;
	width: 100%;		/* desired width */
	background-color: rgb(218, 219, 221);
}
.imagebox:before{
	content: "";
	display: block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}
.imagebox.with-default-image{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.ratio2_3.with-default-image{
	background-image: url(../images/default.jpg);
}
.ratio16_9.with-default-image{
	background-image: url(../images/arc_a.jpg);
}
.imagecontent{
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
/* Other ratios */
.ratio2_1:before{
	padding-top: 50%;
}
.ratio1_2:before{
	padding-top: 200%;
}
.ratio2_3:before{
	padding-top: 150%;
}
.ratio4_3:before{
	padding-top: 75%;
}
.ratio16_9:before{
	padding-top: 56.25%;
}